<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCategoryDetailsTable extends Migration {

	public function up()
	{
		Schema::create('category_details', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('category_id')->unsigned();
			$table->integer('language_id')->unsigned();
			$table->string('category', 299);
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('category_details');
	}
}