<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateTipDetailsTable extends Migration {

	public function up()
	{
		Schema::create('tip_details', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('tip_id')->unsigned();
			$table->integer('language_id')->unsigned();
			$table->text('title');
			$table->longText('description');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('tip_details');
	}
}