<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateTipsTable extends Migration {

	public function up()
	{
		Schema::create('tips', function(Blueprint $table) {
			$table->increments('id');
			$table->string('title_language_key', 299);
			$table->string('desc_language_key', 299);
			$table->integer('order');
			$table->bigInteger('image_id')->unsigned()->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('tips');
	}
}