<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateQuestionDetailsTable extends Migration {

	public function up()
	{
		Schema::create('question_details', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('question_id')->unsigned();
			$table->integer('language_id')->unsigned();
			$table->longText('question');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('question_details');
	}
}