<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAnswerDetailsTable extends Migration {

	public function up()
	{
		Schema::create('answer_details', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('answer_id')->unsigned();
			$table->integer('language_id')->unsigned();
			$table->text('option');
			$table->text('label_text')->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('answer_details');
	}
}