<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAnswersTable extends Migration {

	public function up()
	{
		Schema::create('answers', function(Blueprint $table) {
			$table->increments('id');
			$table->string('language_key', 299);
			$table->integer('question_id')->unsigned();
			$table->tinyInteger('show_textbox')->default('0');
			$table->string('textbox_label_key', 299)->nullable();
			$table->bigInteger('image_id')->unsigned()->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('answers');
	}
}