<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateLogicBlocksTable extends Migration {

	public function up()
	{
		Schema::create('logic_blocks', function(Blueprint $table) {
			$table->bigIncrements('id');
			$table->integer('referral_pathway_id')->unsigned();
			$table->integer('order');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('logic_blocks');
	}
}