<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePathwayLogicsTable extends Migration {

	public function up()
	{
		Schema::create('pathway_logics', function(Blueprint $table) {
			$table->bigIncrements('id');
			$table->bigInteger('logic_block_id')->unsigned();
			$table->integer('question_id')->unsigned();
			$table->timestamps();
			$table->enum('operator', array('includes', 'notIncludes'));
		});
	}

	public function down()
	{
		Schema::drop('pathway_logics');
	}
}