<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateReferralPathwayDetailsTable extends Migration {

	public function up()
	{
		Schema::create('referral_pathway_details', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('referral_pathway_id')->unsigned();
			$table->integer('language_id')->unsigned();
			$table->text('pathway_title');
			$table->longText('pathway_description');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('referral_pathway_details');
	}
}