<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateReferralPathwaysTable extends Migration {

	public function up()
	{
		Schema::create('referral_pathways', function(Blueprint $table) {
			$table->increments('id');
			$table->string('title_language_key', 299);
			$table->string('description_language_key', 299);
			$table->integer('parent_pathway_id')->unsigned()->nullable();
			$table->bigInteger('image_id')->unsigned()->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('referral_pathways');
	}
}