<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSubQuestionLogicTable extends Migration {

	public function up()
	{
		Schema::create('sub_question_logic', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('parent_question_id')->unsigned();
			$table->integer('sub_question_id')->unsigned();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('sub_question_logic');
	}
}